Subject: PMP> Printer MIB Version 14 now available form the IETF

From: [email-masked]
Date: Thu, 13 Feb 2003 09:49:53 -0800

The latest Printer MIB Internet-Draft is now available from the IETF.
	
<http://www.ietf.org/internet-drafts/draft-ietf-printmib-mib-info-14.txt> 

	Ron Bergman
	Hitachi Printing Solutions America